%YAML 1.1
---
name: drivers
spec_version: 1
spec_type: provider
description: "All hardware drivers for the given vehicle"
implements: launch/Drivers
launch_file: "../launch/drivers.launch"
depends_on: {}
